@charset "utf-8";
/*=============================================================
 contents Layout
=============================================================*/
/* #mainTtl 
-------------------------------------------------------------*/
#mainTtl .mainTtlInner{
	display: block;
}
#mainTtl .mainTtlInner .ttl{
	width: 100%;
	padding: 0;
}
#mainTtl .mainTtlInner .ttlh1wrap{
	margin: 0;
}
#mainTtl .mainTtlInner .ttl ul{
	margin: 0 0 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 20px 0 0;
}
#mainTtl .mainTtlInner .ttl ul li{
	width: 20%;
	padding: 0;
	list-style: none;
	color: #fff;
}
#mainTtl .mainTtlInner .ttl ul li a{
	display: block;
	position: relative;
}
#mainTtl .mainTtlInner .ttl ul li a p{
	width: 100%;
	padding: 0 10px;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	font-weight: 700;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.8);
}
#mainTtl .mainTtlInner .ttl ul li a:after{
	content: "";
	width: 30px;
	height: 30px;
	background: url("../img_industry/arw.png") no-repeat 0 0;
	background-size: 100% 100%;
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translate(-50%,0);
}
#mainTtl .mainTtlInner .ttl ul li a p span{
	display: block;
}
/* TTL
-------------------------------------------------------------*/
#contents .sectionTtl h2,
#contents .sectionTtl h3{
	margin: 70px 0 0;
	font-size: 30px;
}
#contents .sectionTtlh3 h3,
#contents .sectionTtlh3 h4{
	font-size: 24px;
}
/* #intro
-------------------------------------------------------------*/
#contents #intro{
	text-align: center;
}
#contents #intro ul{
	width: 75%;
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin: 0 auto;
}
#contents #intro ul li{
	width: calc((100% - 30px) / 3);
	padding: 10px 0 0;
}
#contents #intro ul li a{
	width: 100%;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px 0 40px;
	color: #fff;
	background: #00004c url("../shared/img/arw_white.png") no-repeat 15px center;
	background-size: 16px auto;
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	line-height: 1.25;
	border-radius: 10px;
}
/* #example
-------------------------------------------------------------*/
#example .sectionTtl + .sectionTtlh3{
	margin-top: 40px
}
#example .boxTtl{
	margin: 0 calc(50% - 50vw) 50px;
	background-color: #009ce5;
}
#example .boxTtlInner{
	width: 100%;
	display: flex;
	align-items: center;
	padding: 0;
}
#example .boxTtlInner .boxIcn{
	width: 200px;
}
#example .boxTtlInner .boxTxt{
	width: calc(100% - 200px);
}
#example .boxTtlInner .boxTxt h2{
	color: #fff;
	font-size: 36px;
	font-weight: 700;
}
#example .boxFlex{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#example .boxFlex .boxPhoto{
	width: 25%;
	padding: 20px 0 0;
}
#example .boxFlex .boxTxt{
	flex: 1;
	padding: 20px 0 0 20px;
}
#example .boxFlex .boxTxt strong{
	color: #009ce5;
}
#example .boxFlexHalf{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#example .boxFlexHalf .box{
	width: 34%;
	padding: 20px 0 0;
}
#example .boxFlexHalf .box + .box{
	width: 65%;
	padding: 0;
}
#example .boxFlexHalf .boxFlex .boxPhoto{
	width: 35%;
}
/* #siteMenu
-------------------------------------------------------------*/
#siteMenu{
	margin: 100px 0 0;
	background-color: #74bfe1;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 TUBLET
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:1023px){
/* #mainTtl 
-------------------------------------------------------------*/
#mainTtl .mainTtlInner .ttl ul li a:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url("../img_industry/arw.png") no-repeat 0 0;
	background-size: 100% 100%;
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translate(-50%,0);
}
/* TTL
-------------------------------------------------------------*/
#contents .sectionTtl h2,
#contents .sectionTtl h3{
	margin: 50px 0 0;
	font-size: 21px;
}
#example .boxTtlInner .boxTxt h2{
	font-size: 27px;
}
/* #intro
-------------------------------------------------------------*/
#contents #intro ul li a{
	font-size: 16px;
	padding: 0 20px 0 40px;
}
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/* #mainTtl 
-------------------------------------------------------------*/
#mainTtl .mainTtlInner .ttl ul{
	padding: 60px 0 0;
	justify-content: center;
}
#mainTtl .mainTtlInner .ttl ul li{
	width: 125px;
	padding: 5px;
}
#mainTtl .mainTtlInner .ttl ul li p{
	font-size: 15px;
}
#mainTtl .mainTtlInner .ttl ul li a:after{
	width: 20px;
	height: 20px;
	top: -5px;
}
/* TTL
-------------------------------------------------------------*/
#contents .sectionTtl h2,
#contents .sectionTtl h3{
	margin: 40px 0 0;
	font-size: 18px;
}
#contents .sectionTtlh3 h3,
#contents .sectionTtlh3 h4{
	font-size: 16px;
}
/* #intro
-------------------------------------------------------------*/
#contents #intro{
	text-align: center;
}
#contents #intro p{
	font-size: 16px;
}
#contents #intro ul{
	width: 100%;
	display: block;
}
#contents #intro ul li{
	width: calc(100%);
}
#contents #intro ul li a{
	height: 40px;
	font-size: 15px;
	padding: 0 0 0 15px;
}
	
	
	
/* #example
-------------------------------------------------------------*/
#example .sectionTtl + .sectionTtlh3{
	margin-top: 20px
}
#example .boxTtl{
	margin: 0 calc(50% - 50vw) 30px;
	background-color: #009ce5;
}
#contents .boxTtl .contentsInner{
	padding: 0 0px;
}
#example .boxTtlInner .boxIcn{
	width: 90px;
}
#example .boxTtlInner .boxTxt{
	width: calc(100% - 90px);
}
#example .boxTtlInner .boxTxt h2{
	font-size: 20px;
}
#example .boxFlex{
	display: block;
}
#example .boxFlex .boxPhoto{
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}
#example .boxFlex .boxTxt{
	width: 100%;
	padding: 20px 0 0;
}
#example .boxFlexHalf{
	display: block;
}
#example .boxFlexHalf .box{
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}
#example .boxFlexHalf .box + .box{
	width: 100%;
	max-width: 100%;
	padding: 0;
}
#example .boxFlexHalf .boxFlex .boxPhoto{
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}
	
/* #siteMenu
-------------------------------------------------------------*/
#siteMenu{
	margin: 70px 0 0;
}
}
